@charset "utf-8";


/* =======================================================
   Pretendard
========================================================*/

@font-face {
 font-family: Pretendard;
    font-weight: 400;
    font-style: normal;  
    src: url('../../fonts/pretendard/Pretendard-Regular.woff2') format('woff2'),
         url('../../fonts/pretendard/Pretendard-Regular.woff') format('woff'),
         url('../../fonts/pretendard/Pretendard-Regular.ttf') format('truetype');
}

@font-face {
 font-family: Pretendard;
    font-weight: 500;
    font-style: normal;  
    src: url('../../fonts/pretendard/Pretendard-Medium.woff2') format('woff2'),
         url('../../fonts/pretendard/Pretendard-Medium.woff') format('woff'),
         url('../../fonts/pretendard/Pretendard-Medium.ttf') format('truetype');
}

@font-face {
 font-family: Pretendard;
    font-weight: 700;
    font-style: normal;    
    src: url('../../fonts/pretendard/Pretendard-bold.woff2') format('woff2'),
         url('../../fonts/pretendard/Pretendard-bold.woff') format('woff'),
         url('../../fonts/pretendard/Pretendard-bold.ttf') format('truetype');
    unicode-range: U+AC00-D7A3, U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E;
}

/* =======================================================
   Noto Sans KR
========================================================*/

@font-face {
font-family: Noto Sans KR;
   font-weight: 400;
   font-style: normal;    
   src: local('Noto Sans Regular'), local('NotoSans-Regular'), url('../../fonts/noto/NotoSans-Regular.eot'); 
   src: url('../../fonts/noto/NotoSans-Regular.eot');
   src: url('../../fonts/noto/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
            url('../../fonts/noto/NotoSans-Regular.woff2') format('woff2'),
         url('../../fonts/noto/NotoSans-Regular.woff') format('woff'),
         url('../../fonts/noto/NotoSans-Regular.ttf') format('truetype');
}

@font-face {
font-family: Noto Sans KR;
   font-weight: 500;
   font-style: normal;    
   src: local('Noto Sans Medium'), local('NotoSans-Medium'), url('../../fonts/noto/NotoSans-Medium.eot'); 
   src: url('../../fonts/noto/NotoSans-Medium.eot');
   src: url('../../fonts/noto/NotoSans-Medium.eot?#iefix') format('embedded-opentype'),
            url('../../fonts/noto/NotoSans-Medium.woff2') format('woff2'),
         url('../../fonts/noto/NotoSans-Medium.woff') format('woff'),
         url('../../fonts/noto/NotoSans-Medium.ttf') format('truetype');
}

@font-face {
font-family: Noto Sans KR;
   font-weight: 700;
   font-style: normal;    
   src: local('Noto Sans bold'), local('NotoSans-bold'), url('../../fonts/noto/NotoSans-bold.eot'); 
   src: url('../../fonts/noto/NotoSans-bold.eot');
   src: url('../../fonts/noto/NotoSans-bold.eot?#iefix') format('embedded-opentype'),
            url('../../fonts/noto/NotoSans-bold.woff2') format('woff2'),
         url('../../fonts/noto/NotoSans-bold.woff') format('woff'),
         url('../../fonts/noto/NotoSans-bold.ttf') format('truetype');
}
